<!DOCTYPE html>
<html lang="en">
<head>
    
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="Cic del Agua" content="Agua , sol">
    <meta name="keywords" content="agua,calentamiento">
   
    <title>Cafeteria</title>
     <link rel="stylesheet" href="/CSS/estilos03.css">

    </head>

</head>

<body>
    <center>
        <div id="menuu">
    <h5>Docente: Dr. Ramon Patricio Velazquez cuadras</h5>
    <h5>Alumno: Raymundo Cabrera Sarabia</h5>
    <h5>Practica: 03</h5>
    <h5>Materia: programacion web</h5>
    <hr>
        </center>
      </body>

      
    <title>Cafetería delicioso aroma</title>
  </head>
  
  <body>
      <center>
      <div id="contenedor">
       <div id="encabezado">
         <header>
          <h1>Cafetería delicioso aroma </h1>
  
         </header>
      </div> 
      
      <div id="menu">
         <nav>
         <h1>menu</h1>
         </nav>
      </div>
       
         <section id="contenido">
          <article>
              <header>
                  <h2 class="encabezado-articulo">México, onceavo productor mundial de café</h2>
              </header>
              <p class ="texto">
                <h3>éxico, onceavo productor mundial de café</h3>
                <br>

               <h4> La producción de sus cafetos representa 2.4% del total mundial</h4>
                <br>

               <h4> Secretaría de Agricultura y Desarrollo Rural | 02 de marzo de 2018</h4>
                <br>
              <h4>  El café es un cultivo estratégico en México; su producción emplea
                a más de 500 mil productores de 15 entidades federativas y 480
                municipios. Actualmente se consumen 1.4 kg per cápita al año.</h4>
                <br>

               <h4>México produce cafés de excelente calidad, ya que su topografía,
                altura, climas y suelos le permiten cultivar variedades clasificadas
                dentro de las mejores del mundo, la variedad genérica que se
                produce en nuestro país es la arábica y su producción se realiza
                por lo regular en las zonas tropicales.</h4>
                <br>

                <h4>En México hay 15 estados productores de café; al sur del país,
                Chiapas es el principal estado productor, aporta 41.0% del
                volumen nacional, seguido por Veracruz (24.0%) y Puebla (15.3%)</h4>
       
              
              </p>
              <picture>
                <br>
                <br>
               <img class="img" src="/IMAGEN/cafe1.jpeg" alt="cafe">
               <img class="img" src="/IMAGEN/cafe2.jpeg" alt="cafe">
               <img class="img" src="/IMAGEN/cafe3.jpeg" alt="cafe">
              
              </picture>
              
          </article>
      </section>
  



        <div id="fueraSeccion">
         <aside>

          <picture>
            <img class="img" src="/IMAGEN/cultivoCafe.jpeg" alt="Cultivo de cafe">
          </picture>
            <br>
              <header>
                  <h2 class="encabezado-aside">En México el café se
                    cultiva</h2>
              </header>
              <nav>
                <br>
          

                 <ul class= "lista-puntos">
                 
                  <li>Chiapas</li>
                    <li>Veracruz</li>
                    <li>Puebla </li>
                    <li>Oaxaca</li>
                    <li>Guerrero</li>
                    <li>Hidalgo</li>
                    <li>San Luis </li>
                    <li>Potosi</li>
                    <li>Nayarit</li>
                    <li>Jalisco</li>
                    <li>Querétaro</li>
                    <li>Tabasco.</li>
                </ul>

               



              </nav>
         </aside>
      </div>
      <div>
         <footer id="pie">
          <hr>
          <h3>
          Raymundo Cabrera Sarabia@ productos mexicanos
         </h3>
      </footer>
  </div>
  </div>
  </center>
  </body>
  
  </html>